/*********FOOTER**********/

.footer { 
position: relative;                        
margin-top:-20em;
height:20em;
background:#000;
overflow:hidden;
clear:both;
}

div.footer-box  {font-family:'Cabin', sans-serif; 
                 color:#fff;
                 width:95%; 
                 max-width:960px;
                 overflow:hidden;
                 margin:0 auto;
              }
              
div.footer-box p, p#copyrights{display:block; overflow:auto; width:99%; margin:0.3em auto; text-align:center; word-spacing:0.2em; padding:0;}
div.footer-box p#copyrights{word-spacing:normal;margin-top:1em;}

div.footer-box strong{color:#008c6c; word-spacing:normal;}
div.footer-box p#copyrights a{float:right;}
div.footer-box p#copyrights a img{border:none;margin:0; padding:0;}

div.footer-box p.page-up {padding-top:1.2em;}

div.footer-infos{width:99%; margin:0 auto; overflow:auto; padding:0; border-bottom:1px dotted #e8e8e8; }             
div.footer-info {float:left; margin:2% 1% 2% 1%; width:26%; padding-bottom:1%;} 

div.footer-info.last-footer{width:14%;}

div.footer-info img{float:right; width:77px; height:98%; margin:0 3em 0 0; border:none; border-radius:3% 3%;max-width:100%;}
div.footer-info p{margin:0 0 0 3em; text-align:left; padding:0; line-height:normal; word-spacing:normal;} 
div.footer-info ul {margin:0 auto; padding:0; list-style-type:disc;}
div.footer-info ul li {color:#008c6c; margin:0 auto;line-height:1.5em;padding:0;}
div.footer-info ul li:hover {color:#fff;}
div.footer-info ul li a{text-decoration:none; color:#fff!important; font-weight:normal;}
div.footer-info ul li:hover {color:#fff;}
div.footer-info ul li a:hover{color:#008c6c!important;}


/***************************************************************************************************/
/*****************************************MOBILE VERSION********************************************/
@media screen and (max-width:480px){

div.footer-box{max-width:480px; font-size:89%;}
div.footer-info p{margin:0 auto;}

div.footer-info {width:31%;margin:2% 0 2% 2%;font-size:90%;}  

div.footer-info.last-footer{display:none;}

#copyrights a{display:none;}
#copyrights{overflow:hidden;}
div.footer-box p.page-up{margin:0 auto; width:99%; text-align:center; font-size:85%; font-weight:bolder;}
div.footer-box p.page-up a {color:#008c6c; }
div.footer-box p.page-up a:hover {color:#fff}
}

@media screen and (min-width:481px) and (max-width:640px){

div.footer-box{font-size:90%;}
div.footer-info p{margin:0 auto;}
div.footer-info {width:31%;margin:2% 0 2% 2%;}  
div.footer-info.last-footer{display:none;}
#copyrights{overflow:hidden;}
#copyrights a{display:none;}
div.footer-box p.page-up{margin:0 auto; width:99%; text-align:center; font-size:91%; font-weight:bolder;overflow:hidden;}
div.footer-box p.page-up a {color:#008c6c; }
div.footer-box p.page-up a:hover {color:#fff}
}

@media screen and (min-width:641px) and (max-width:800px){

div.footer-box{font-size:93%;}
div.footer-info p{margin:0 auto;}
div.footer-info img{width:50px; height:54.5px;}  /*width="77" height="84"*/
#copyrights{overflow:hidden;}
#copyrights a{display:none;}
div.footer-box p.page-up{margin:0 auto; width:99%; text-align:center; font-size:93%; font-weight:bolder;overflow:hidden;}
div.footer-box p.page-up a {color:#008c6c; }
div.footer-box p.page-up a:hover {color:#fff}
}

@media screen and (min-width:801px) and (max-width:959px){

div.footer-box{font-size:95%;}

div.footer-info p{margin:0 auto;}
div.footer-info img{width:60px; height:64.5px;}  /*width="77" height="84"*/
#copyrights{overflow:hidden;}
#copyrights a{display:none;}
div.footer-box p.page-up{margin:0 auto; width:99%; text-align:center; font-size:96%; font-weight:bolder;overflow:hidden;}
div.footer-box p.page-up a {color:#008c6c; }
div.footer-box p.page-up a:hover {color:#fff}
}        